package com.chenyang.druid.sql.ast;

import com.chenyang.druid.sql.ast.statement.SQLColumnDefinition;

public interface SQLName extends SQLExpr {
   String getSimpleName();

   SQLName clone();

   long nameHashCode64();

   long hashCode64();

   SQLColumnDefinition getResolvedColumn();
}
